---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.21.5 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.5-x86_64-uefi-tiny-vm-nocloud
name: alpine-3.21.5-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.5
revision: '0'
version: '3.21'
built: '2025-10-08T19:38:12.691130'
uploaded: '2025-10-08T19:38:54.828167'
signed: '2025-10-08T23:02:00.682469'
released: '2025-10-08T23:02:08.606212'
artifacts:
metadata_updated: '2025-10-08T23:02:08.607719'
